---
Tournament:
  location: The Citadel
  state: SC
  level: States
  division: B
  year: 2023
  bids: 1
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Flight
- name: Forestry
- name: Green Generation
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Clinton Middle School
  suffix: A
  state: SC
  city: Clinton
- number: 2
  school: Clinton Middle School
  suffix: B
  state: SC
  city: Clinton
- number: 3
  school: Cross Schools
  state: SC
  city: Bluffton
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Flight
  place: 1
- team: 1
  event: Forestry
  place: 1
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Roller Coaster
  place: 1
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Storm the Castle
  place: 1
- team: 1
  event: Wheeled Vehicle
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Bio Process Lab
  participated: false
- team: 2
  event: Bridge
  place: 3
- team: 2
  event: Can't Judge a Powder
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Flight
  participated: false
- team: 2
  event: Forestry
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Solar System
  participated: false
- team: 2
  event: Storm the Castle
  participated: false
- team: 2
  event: Wheeled Vehicle
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Bio Process Lab
  place: 2
- team: 3
  event: Bridge
  place: 2
- team: 3
  event: Can't Judge a Powder
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Flight
  participated: true
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Solar System
  participated: false
- team: 3
  event: Storm the Castle
  participated: false
- team: 3
  event: Wheeled Vehicle
  participated: false
- team: 3
  event: Write It Do It
  participated: false
